extends ../layout

block content
  h1 New Dish
  a(href="/api/v1/dishes") Back
  div.container
    form(action="/api/v1/dishes" method="POST" )
      h1 New Dish
      div.input-group
        span.input-group-addon
          i.glyphicon.glyphicon-tags
        input.form-control(name="dish_name" type="text" required="true" placeholder="Dish Name")
      br
      div.input-group
        span.input-group-addon $
        input.form-control(name="price" type="text" required="true" placeholder="Price")
      br      
      button Save


    label State
    input(name="dish_name" type="text" required="true" placeholder="Dish Name")
    label Price
    input(name="price" type="text" required="true" placeholder="Price")
    button Save
